RubyGems Navigation menu

voteable_mongoid 0.7.6

Renamed to voteable_mongo to support both Mongoid and MongoMapper.

版本列表:

  1. 0.7.6 - May 03, 2011 (14.0 KB)
  2. 0.7.5 - May 03, 2011 (14.0 KB)
  3. 0.7.4 - May 02, 2011 (14.0 KB)
  4. 0.7.3 - April 24, 2011 (13.5 KB)
  5. 0.7.2 - April 03, 2011 (12.0 KB)
显示所有 (27 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

作者:

  • Alex Nguyen

所有者:

5117e2b0870c43a24b76d5626c8e0bdb

SHA 256 checksum:

7edd50ff40634d4b9234b62c0b9ceb0bb9b9384acb49374bb3aa033bedda75b0

下载总次数 48,937

这个版本 2,477

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: